USAGE:(1)

NAME
dmarc-policy-find - Find DMARC policy for a domain

DESCRIPTION
usage: dmarc-policy-find [-h] [-s {DMARC,PSD,DMARCbis}] [-v] [-q] domain

Find DMARC policy for a domain.

  positional arguments:

domain
    Usually From: domain of an email

  options:

-h, --help
    show this help message and exit

-s {DMARC,PSD,DMARCbis}, --select {DMARC,PSD,DMARCbis}
    Select policy discovery method: Default is DMARC

-v, --verbose
    More details: [original_from, policydomain, result_comment, policy, record, orgdomain]

-q, --quiet
    turn quiet mode on. Exit 0 == policy found. Exit 1 == no policy found.